body {
	background-color: #121212;
	color: #E0E0E0;
	margin: 40px auto;
	padding: 0 15px;
	max-width: 75ch;
	font-size: 18px;
	font-family: "monospace";
}

p {
	line-height: 1.5;
}

a:link {
	color: #22aa22
}

a:visited {
	color: #006600
}

a:focus {
	color: #004400
}

.list {
	margin-top: 0px;
}

h2 {
	margin-bottom: 0px;
}
